@charset "utf-8";


/* CSS Document */

h3{
	margin:0;padding:0;
	background:none;
}

/*#top_title_area*/
#top_title_area .inner{
	height:62px;
	position:relative;
}

#top_title_area .contact{
	position:absolute;
	right:0px; bottom:10px;	
}


/*#top_visual_area*/

#top_visual_area{
	background:#9DBBD8 url(/tech/development/images/bg_main_visual.png) repeat-x top left;
}
#top_visual_area .inner{
	height:480px;
	position:relative;
}

/*#top_visual_area .nav*/

#top_visual_area .nav{
	line-height:1;
}
#top_visual_area .nav li{
	position:absolute;
}

#top_visual_area .nav li.real_estate,
#top_visual_area .nav li.archives{
	width: 304px;
	height: 215px;
	top: 0px;
	right:0px;
}
#top_visual_area .nav li.archives{
	top: 215px;
}

#top_visual_area .nav li.overview,
#top_visual_area .nav li.field{
	width: 479px;
	height: 50px;
	top: 430px;
	left:0px;
}
#top_visual_area .nav li.field{
	left:481px;
}


/*slide_area_01*/
#slide_area_01{
	background:#4471A6;
	position:absolute;
	top:0px; left:0px;
	width:656px;
	height:430px;
}

#slide_area_01 .slide_ctrl{
	display:none;
}
#slide_area_01 .slide_box {
	height:430px;
}
#slide_area_01 .slide_box li{
	position:absolute;
	top:0px;
	left:0px;
	/*display:none;*/
}
#slide_area_01 .slide_box li#slide_01{
	/*display:block;*/
}


/*news_topics*/
.news_topics{
	border:#B9BABA 1px solid;
	border-radius:4px;
	box-shadow: 1px 1px 7px -2px rgba(0, 0, 0, 0.6);
	margin:23px 0 27px;
}
.news_topics h2{
	margin:10px 15px 0px; padding:0;
	height:34px; overflow:hidden;
}

.news_topics .content{
	background:#fff;
	height:265px;
	margin-bottom:21px;
	overflow:auto;
	border-top:#B9BABA 1px solid;
	border-bottom:#B9BABA 1px solid;
	line-height:1.3;
	padding-top:0.2em;
}
.news_topics .content dt{
	clear:both;
	float:left;
	width:8em;
	white-space:nowrap;
	padding:0.9em 0 0.9em 1.2em;
}
.news_topics .content dd{
	padding:0.8em 1em 0.9em 10.5em;
	background:url(/common/image/bg_dot_line.gif) repeat-x left bottom;
}
.news_topics .content dd a{
	text-decoration:none;
}
.news_topics .content dd a:hover{
	text-decoration:underline;
}
.news_topics .content dd p{
	padding-top:0.1em;
	padding-left:70px;
	min-height:18px;
	background-repeat:no-repeat;
	background-position:left top;
}
.news_topics .content dd p.golf{
	background-image:url(/tech/development/images/icon_topic_golf.png);
}
.news_topics .content dd p.real_estate{
	background-image:url(/tech/development/images/icon_topic_real_estate.png);
}
.news_topics .content dd p.info{
	background-image:url(/tech/development/images/icon_topic_info.png);
}
.news_topics .content dd p.press_release{
	background-image:url(/tech/development/images/icon_press_release.png);
}
/*pickup*/
.pickup h2{
	margin:23px 0 20px;
	text-align:center;
}

.pickup li{
	margin:0 0 10px;
	background:#FFFFFF;
	height:140px;
	box-shadow: 1px 1px 7px -2px rgba(0, 0, 0, 0.6);
}

/*#top_field_area*/

#top_field_area h2{
	margin:20px 0 32px;
	text-align:center;
}
#top_field_area li{
	margin-bottom:20px;
	box-shadow: 1px 1px 7px -2px rgba(0, 0, 0, 0.6);
}

/*#top_rel_link_area*/
#top_rel_link_area{
	margin:16px 0 10px;
	padding-bottom:30px;
}

#top_rel_link_area h2{
	margin:0;
	padding:15px 0 18px;
	text-align:center;
}
